<?xml version="1.0" encoding="Windows-1251"?> 
<data>
<!-- описания сеттингов изображений из жизни египтян -->
	<image_setting  id ="agriculture" 
		floors="image_game_scenes_01_bad01 image_game_scenes_01_bad02 image_game_scenes_01_bad03 image_game_scenes_01_good01 image_game_scenes_01_good02 image_game_scenes_01_good03" 
		god="image_game_gods_min" />

	<image_setting  id ="wine" 
		floors="image_game_scenes_02_bad01 image_game_scenes_02_bad02 image_game_scenes_02_good01 image_game_scenes_02_good02" 
		god="image_game_gods_hnum" />

	<image_setting  id ="pharaoh_born" 
		floors="image_game_scenes_03_bad01 image_game_scenes_03_bad02 image_game_scenes_03_good01 image_game_scenes_03_good02" 
		god="image_game_gods_mut" />

	<image_setting  id ="hunting_fishing1" 
		floors="image_game_scenes_04_bad01 image_game_scenes_04_bad02 image_game_scenes_04_good01 image_game_scenes_04_good02" 
		god="image_game_gods_satis" />

	<image_setting  id ="tallage" 
		floors="image_game_scenes_05_bad01 image_game_scenes_05_bad02 image_game_scenes_05_good01 image_game_scenes_05_good02" 
		god="image_game_gods_tot" />

	<image_setting  id ="hunting_fishing2" 
		floors="image_game_scenes_06_bad01 image_game_scenes_06_bad02 image_game_scenes_06_good01 image_game_scenes_06_good02" 
		god="image_game_gods_sebek" />

	<image_setting  id ="holiday" 
		floors="image_game_scenes_07_bad01 image_game_scenes_07_bad02 image_game_scenes_07_bad03 image_game_scenes_07_good01 image_game_scenes_07_good02 image_game_scenes_07_good03" 
		god="image_game_gods_hathor" />

	<image_setting  id ="craft" 
		floors="image_game_scenes_08_bad01 image_game_scenes_08_bad02 image_game_scenes_08_bad03 image_game_scenes_08_good01 image_game_scenes_08_good02 image_game_scenes_08_good03" 
		god="image_game_gods_hnum" />

	<image_setting  id ="war" 
		floors="image_game_scenes_09_bad01 image_game_scenes_09_bad02 image_game_scenes_09_good01 image_game_scenes_09_good02" 
		god="image_game_gods_neit" />

	<image_setting  id ="final" 
		floors="image_game_scenes_10_bad01 image_game_scenes_10_good01" 
		god="image_game_gods_re" />


</data>
